table, th, tr{

  box-sizing: border-box;
  border-collapse: collapse;
  height:50px;
  color: white;
  align-items: center;
}

th {
  width: 500px;
  border: 3px solid white;
  border-top:none;
  border-left:none;

}

th + .final
{
  width: 100px;

}

.marks
{
  width: 75%;
  height: 100%;
  margin:auto;
  margin-top: 100px;
}
.container
{
  height: 100%;
  width: 100%;
  
  position: absolute;
  background-image: url("../../../../assets/blackboarmarks.png");
  background-repeat: no-repeat;
  background-size:cover;
}